# translation of kabcformat_binary.po to Srpski
# translation of kabcformat_binary.po to Serbian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marko Rosić <roske@kde.org.yu>, 2003.
# Toplica Tanaskovic <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"POT-Creation-Date: 2004-02-11 01:26+0100\n"
"PO-Revision-Date: 2004-06-14 21:12+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: binaryformat.cpp:138
msgid "Not a file?"
msgstr "Nije fajl?"

#: binaryformat.cpp:143
msgid "File '%1' is not binary format."
msgstr "Fajl „%1“ nije u binarnom formatu."

#: binaryformat.cpp:148
msgid "File '%1' is the wrong version."
msgstr "Fajl „%1“ je pogrešne verzije."
